## r-cran-rcppeigen 0.3.2.0.2

=== DESCRIPTION ===
Package: RcppEigen
Type: Package
Title: Rcpp integration for the Eigen templated linear algebra library.
Version: 0.3.2.0.2
Date: 2014-01-26
Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
 the authors of Eigen for the included version of Eigen
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Copyright: See the file COPYRIGHTS for various Eigen copyright details
Description: R and Eigen integration using Rcpp.
 Eigen is a C++ template library for linear algebra: matrices,
 vectors, numerical solvers and related algorithms.  It supports dense
 and sparse matrices on integer, floating point and complex numbers,
 decompositions of such matrices, and solutions of linear systems. Its
 performance on many algorithms is comparable with some of the best
 implementations based on Lapack and level-3 BLAS.
 .
  The RcppEigen package includes the header files from the Eigen C++
 template library (currently version 3.2.0). Thus users do not need to
 install Eigen itself in order to use RcppEigen.
 .
  Since version 3.1.1, Eigen is licensed under the Mozilla Public License
 (version 2); earlier version were licensed under the GNU LGPL version 3 or
 later. RcppEigen (the Rcpp bindings/bridge to Eigen) is licensed under the
 GNU GPL version 2 or later, as is the rest of Rcpp.
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.15.1)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Matrix (>= 1.1-0), Rcpp (>= 0.10.5)
Suggests: inline, RUnit
URL: http://eigen.tuxfamily.org
Packaged: 2014-01-26 17:24:13.357012 UTC; edd

## r-cran-rcppeigen 0.3.2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppEigen
 Type: Package
 Title: Rcpp integration for the Eigen templated linear algebra library.
-Version: 0.3.2.0.2
-Date: 2014-01-26
+Version: 0.3.2.1.2
+Date: 2014-05-05
 Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -27,7 +27,7 @@
 Depends: R (>= 2.15.1)
 LazyLoad: yes
 LinkingTo: Rcpp
-Imports: Matrix (>= 1.1-0), Rcpp (>= 0.10.5)
+Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0)
 Suggests: inline, RUnit
 URL: http://eigen.tuxfamily.org
-Packaged: 2014-01-26 17:24:13.357012 UTC; edd
+Packaged: 2014-05-06 01:27:08.20608 UTC; edd

## r-cran-rcppeigen 0.3.2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppEigen
 Type: Package
 Title: Rcpp integration for the Eigen templated linear algebra library.
-Version: 0.3.2.1.2
-Date: 2014-05-05
+Version: 0.3.2.2.0
+Date: 2014-08-21
 Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -16,7 +16,7 @@
  implementations based on Lapack and level-3 BLAS.
  .
   The RcppEigen package includes the header files from the Eigen C++
- template library (currently version 3.2.0). Thus users do not need to
+ template library (currently version 3.2.2). Thus users do not need to
  install Eigen itself in order to use RcppEigen.
  .
   Since version 3.1.1, Eigen is licensed under the Mozilla Public License
@@ -30,4 +30,4 @@
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0)
 Suggests: inline, RUnit
 URL: http://eigen.tuxfamily.org
-Packaged: 2014-05-06 01:27:08.20608 UTC; edd
+Packaged: 2014-08-21 11:50:58.58672 UTC; edd

## r-cran-rcppeigen 0.3.2.7.0

=== DESCRIPTION ===
Package: RcppEigen
Type: Package
Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
        Library
Version: 0.3.2.7.0
Date: 2016-01-19
Author: Douglas Bates, Dirk Eddelbuettel and Romain Francois;
 the authors of Eigen for the included version of Eigen
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Copyright: See the file COPYRIGHTS for various Eigen copyright details
Description: R and 'Eigen' integration using 'Rcpp'.
 'Eigen' is a C++ template library for linear algebra: matrices,
 vectors, numerical solvers and related algorithms.  It supports dense
 and sparse matrices on integer, floating point and complex numbers,
 decompositions of such matrices, and solutions of linear systems. Its
 performance on many algorithms is comparable with some of the best
 implementations based on 'Lapack' and level-3 'BLAS'.
 .
   The 'RcppEigen' package includes the header files from the 'Eigen' C++
 template library (currently version 3.2.7). Thus users do not need to
 install 'Eigen' itself in order to use 'RcppEigen'.
 .
   Since version 3.1.1, 'Eigen' is licensed under the Mozilla Public License
 (version 2); earlier version were licensed under the GNU LGPL version 3 or
 later. 'RcppEigen' (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under
 the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.15.1)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
Suggests: inline, RUnit, pkgKitten
URL: http://eigen.tuxfamily.org
NeedsCompilation: yes
Packaged: 2016-01-20 15:57:41.091115 UTC; edd
Repository: CRAN
Date/Publication: 2016-01-20 23:56:09

## r-cran-rcppeigen 0.3.2.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.2.7.0
-Date: 2016-01-19
-Author: Douglas Bates, Dirk Eddelbuettel and Romain Francois;
+Version: 0.3.2.9.0
+Date: 2016-08-20
+Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Copyright: See the file COPYRIGHTS for various Eigen copyright details
@@ -17,7 +17,7 @@
  implementations based on 'Lapack' and level-3 'BLAS'.
  .
    The 'RcppEigen' package includes the header files from the 'Eigen' C++
- template library (currently version 3.2.7). Thus users do not need to
+ template library (currently version 3.2.9). Thus users do not need to
  install 'Eigen' itself in order to use 'RcppEigen'.
  .
    Since version 3.1.1, 'Eigen' is licensed under the Mozilla Public License
@@ -32,6 +32,6 @@
 Suggests: inline, RUnit, pkgKitten
 URL: http://eigen.tuxfamily.org
 NeedsCompilation: yes
-Packaged: 2016-01-20 15:57:41.091115 UTC; edd
+Packaged: 2016-08-20 12:31:47.981785 UTC; edd
 Repository: CRAN
-Date/Publication: 2016-01-20 23:56:09
+Date/Publication: 2016-08-21 04:42:37

## r-cran-rcppeigen 0.3.3.4.0

=== DESCRIPTION ===
Package: RcppEigen
Type: Package
Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
        Library
Version: 0.3.3.4.0
Date: 2018-02-05
Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
 the authors of Eigen for the included version of Eigen
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Copyright: See the file COPYRIGHTS for various Eigen copyright details
Description: R and 'Eigen' integration using 'Rcpp'.
 'Eigen' is a C++ template library for linear algebra: matrices, vectors,
 numerical solvers and related algorithms.  It supports dense and sparse
 matrices on integer, floating point and complex numbers, decompositions of
 such matrices, and solutions of linear systems. Its performance on many
 algorithms is comparable with some of the best implementations based on
 'Lapack' and level-3 'BLAS'. The 'RcppEigen' package includes the header
 files from the 'Eigen' C++ template library (currently version 3.3.4). Thus
 users do not need to install 'Eigen' itself in order to use 'RcppEigen'.
 Since version 3.1.1, 'Eigen' is licensed under the Mozilla Public License
 (version 2); earlier version were licensed under the GNU LGPL version 3 or
 later. 'RcppEigen' (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under
 the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.15.1)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
Suggests: inline, RUnit, pkgKitten
URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
BugReports: https://github.com/RcppCore/RcppEigen/issues
NeedsCompilation: yes
Packaged: 2018-02-06 03:28:54.209006 UTC; edd
Repository: CRAN
Date/Publication: 2018-02-07 16:27:35 UTC

## r-cran-rcppeigen 0.3.3.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.4.0
-Date: 2018-02-05
+Version: 0.3.3.5.0
+Date: 2018-11-24
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -26,10 +26,10 @@
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
-Suggests: inline, RUnit, pkgKitten
+Suggests: inline, RUnit, pkgKitten, microbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2018-02-06 03:28:54.209006 UTC; edd
+Packaged: 2018-11-24 14:31:53.68243 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-02-07 16:27:35 UTC
+Date/Publication: 2018-11-24 19:30:07 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.5.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Nov 2018 17:23:56 -0600

r-cran-rcppeigen (0.3.3.4.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Feb 2018 21:08:16 -0600

r-cran-rcppeigen (0.3.3.3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2017 20:29:59 -0600

r-cran-rcppeigen (0.3.3.3.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 May 2017 09:02:59 -0500

r-cran-rcppeigen (0.3.2.9.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Mar 2017 06:44:58 -0500

r-cran-rcppeigen (0.3.2.9.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Aug 2016 07:12:09 -0500

r-cran-rcppeigen (0.3.2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Feb 2016 19:38:13 -0600

r-cran-rcppeigen (0.3.2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Feb 2016 11:08:16 -0600

r-cran-rcppeigen (0.3.2.7.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2016 20:35:19 -0600

r-cran-rcppeigen (0.3.2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Sep 2015 06:15:08 -0500

r-cran-rcppeigen (0.3.2.5.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jul 2015 17:57:58 -0500

r-cran-rcppeigen (0.3.2.4.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add r-cran-pkgkitten to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Feb 2015 14:12:35 -0600

r-cran-rcppeigen (0.3.2.3.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Dec 2014 14:46:16 -0600

r-cran-rcppeigen (0.3.2.2.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 07:10:31 -0500

r-cran-rcppeigen (0.3.2.1.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 May 2014 18:08:48 -0500

r-cran-rcppeigen (0.3.2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:10:32 -0600

r-cran-rcppeigen (0.3.2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Mar 2014 19:37:28 -0600

r-cran-rcppeigen (0.3.2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Mar 2014 19:09:07 -0600

r-cran-rcppeigen (0.3.2.0.2-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on r-cran-rcpp (>= 0.11.0-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Feb 2014 20:27:49 -0600

r-cran-rcppeigen (0.3.2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2014 11:43:41 -0600

r-cran-rcppeigen (0.3.2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2013 19:35:07 -0600

r-cran-rcppeigen (0.3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Nov 2013 15:06:56 -0600

r-cran-rcppeigen (0.3.1.2.3-2) unstable; urgency=low

  * debian/control: Correcting Depends: on r-cran-rcppeigen

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 16:43:18 -0500

r-cran-rcppeigen (0.3.1.2.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Update Build-Depends: to r-cran-matrix (>= 1.1-0)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 06:30:00 -0500

r-cran-rcppeigen (0.3.1.2.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #722652)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Sep 2013 20:59:34 -0500

=== debian/control ===
Source: r-cran-rcppeigen
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
Homepage: https://cran.r-project.org/package=RcppEigen

Package: r-cran-rcppeigen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0-1), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
Description: GNU R package for Eigen templated linear algebra
 Eigen is a C++ template library for linear algebra: matrices, vectors,
 numerical solvers and related algorithms.  It supports dense
 and sparse matrices on integer, floating point and complex
 numbers, decompositions of such matrices, and solutions of
 linear systems. Its performance on many algorithms is
 comparable with some of the best implementations based on
 Lapack and level-3 BLAS.
 .
 The RcppEigen package includes the header files from the Eigen C++
 template library. Thus users do not need to install Eigen itself in
 order to use RcppEigen.

## r-cran-rcppeigen 0.3.3.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.5.0
-Date: 2018-11-24
+Version: 0.3.3.7.0
+Date: 2019-11-16
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -26,10 +26,10 @@
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
-Suggests: inline, RUnit, pkgKitten, microbenchmark
+Suggests: inline, tinytest, pkgKitten, microbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2018-11-24 14:31:53.68243 UTC; edd
+Packaged: 2019-11-16 13:45:23.985006 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-24 19:30:07 UTC
+Date/Publication: 2019-11-16 15:40:02 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.7.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:34 +0100

r-cran-rcppeigen (0.3.3.7.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Nov 2019 10:43:43 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

## r-cran-rcppeigen 0.3.3.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.7.0
-Date: 2019-11-16
+Version: 0.3.3.9.1
+Date: 2020-12-17
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -22,7 +22,6 @@
  later. 'RcppEigen' (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under
  the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
 License: GPL (>= 2) | file LICENSE
-Depends: R (>= 2.15.1)
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
@@ -30,6 +29,6 @@
 URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2019-11-16 13:45:23.985006 UTC; edd
+Packaged: 2020-12-17 13:25:48 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-11-16 15:40:02 UTC
+Date/Publication: 2020-12-17 16:20:07 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Dec 2020 17:21:31 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

## r-cran-rcppeigen 0.3.3.9.2

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Apr 2022 09:49:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

## r-cran-rcppeigen 0.3.3.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.9.1
-Date: 2020-12-17
+Version: 0.3.3.9.3
+Date: 2022-11-04
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -23,12 +23,14 @@
  the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
 License: GPL (>= 2) | file LICENSE
 LazyLoad: yes
+Depends: R (>= 3.6.0)
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
 Suggests: inline, tinytest, pkgKitten, microbenchmark
-URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
+URL: https://github.com/RcppCore/RcppEigen,
+        https://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2020-12-17 13:25:48 UTC; edd
+Packaged: 2022-11-04 17:14:31 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-12-17 16:20:07 UTC
+Date/Publication: 2022-11-05 21:50:02 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Nov 2022 17:01:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

## r-cran-rcppeigen 0.3.3.9.4

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 09:09:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

## r-cran-rcppeigen 0.3.4.0.0

=== DESCRIPTION ===
Package: RcppEigen
Type: Package
Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
        Library
Version: 0.3.4.0.0
Date: 2024-02-28
Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
 the authors of Eigen for the included version of Eigen
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Copyright: See the file COPYRIGHTS for various Eigen copyright details
Description: R and 'Eigen' integration using 'Rcpp'.
 'Eigen' is a C++ template library for linear algebra: matrices, vectors,
 numerical solvers and related algorithms.  It supports dense and sparse
 matrices on integer, floating point and complex numbers, decompositions of
 such matrices, and solutions of linear systems. Its performance on many
 algorithms is comparable with some of the best implementations based on
 'Lapack' and level-3 'BLAS'. The 'RcppEigen' package includes the header
 files from the 'Eigen' C++ template library. Thus users do not need to
 install 'Eigen' itself in order to use 'RcppEigen'. Since version 3.1.1,
 'Eigen' is licensed under the Mozilla Public License (version 2); earlier
 version were licensed under the GNU LGPL version 3 or later. 'RcppEigen'
 (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under the GNU GPL
 version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2) | file LICENSE
LazyLoad: yes
Depends: R (>= 3.6.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.0), stats, utils
Suggests: Matrix, inline, tinytest, pkgKitten, microbenchmark
URL: https://github.com/RcppCore/RcppEigen,
        https://dirk.eddelbuettel.com/code/rcpp.eigen.html
BugReports: https://github.com/RcppCore/RcppEigen/issues
NeedsCompilation: yes
Packaged: 2024-02-28 13:13:53 UTC; edd
Repository: CRAN
Date/Publication: 2024-02-28 19:10:20 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.4.0.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:06 +1100

r-cran-rcppeigen (0.3.4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Feb 2024 15:03:44 -0600

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-rcppeigen
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen

## r-cran-rcppeigen 0.3.4.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,18 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.4.0.0
-Date: 2024-02-28
-Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
- the authors of Eigen for the included version of Eigen
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 0.3.4.0.2
+Date: 2024-08-23
+Authors@R: c(person("Doug", "Bates", role = "aut",
+                    comment = c(ORCID = "0000-0001-8316-9503")),
+             person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Romain", "Francois", role = "aut",
+                    comment = c(ORCID = "0000-0002-2444-4226")),
+             person("Yixuan", "Qiu", role = "aut",
+                    comment = c(ORCID = "0000-0003-0109-6692")),
+             person("Authors of", "Eigen", role = "cph",
+                    comment = "Authorship and copyright in included Eigen library as detailed in inst/COPYRIGHTS"))
 Copyright: See the file COPYRIGHTS for various Eigen copyright details
 Description: R and 'Eigen' integration using 'Rcpp'.
  'Eigen' is a C++ template library for linear algebra: matrices, vectors,
@@ -31,6 +38,13 @@
         https://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2024-02-28 13:13:53 UTC; edd
+Packaged: 2024-08-23 18:11:22 UTC; edd
+Author: Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+  Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
+  Yixuan Qiu [aut] (<https://orcid.org/0000-0003-0109-6692>),
+  Authors of Eigen [cph] (Authorship and copyright in included Eigen
+    library as detailed in inst/COPYRIGHTS)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-02-28 19:10:20 UTC
+Date/Publication: 2024-08-24 06:30:02 UTC

=== debian/changelog ===
r-cran-rcppeigen (0.3.4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Aug 2024 07:05:31 -0500

r-cran-rcppeigen (0.3.4.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2024 21:57:22 -0500

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: r-cran-rcppeigen
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcppeigen package
# Copyright 2003-2013 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcppEigen_([-\d\.]*)\.tar.gz
